<html>
<body>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="__ADMIN__/admin-2.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="__LIB__/jquery/1.9.1/jquery.min.js"></script> 
<script>

function Jump(){
  window.location.href = '<?php echo $url;?>';
}
$(function(){
  var wait=parseInt('<?php echo $wait;?>');
  if(wait<=0)  wait=1;
  if(wait>=3)  wait=2;
  setTimeout("Jump()" , wait*1000);
})

</script>

<style media="screen">
    .Prompt-inner img{display: inline-block;float: left;margin-right: 18px;width: 38px;padding: 0px;}
    .Prompt-inner .box-ver{display: inline-block;}
</style>
<base target="_self" />
<?php if($code==1){?>
  <div class="Prompt">
  	<div class="Prompt-inner">
      <div class="box-ver"><img src="__STATIC__/images/seccess.png" alt=""><?php echo(strip_tags($msg));?></div>
  </div>
  </div>
<?php }else{?>
  <div class="Prompt">
  	<div class="Prompt-inner">
       <div class="box-ver"><img src="__STATIC__/images/fail.png" alt=""><?php echo(strip_tags($msg));?></div>
    </div>
    </div>
<?php }?>
</body>
</html>

